@import url(https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);
.container-cal {
  width: 200%;
  height: 200px;
  align-items: center;
  justify-content: center;
}
.calendar {
  width: 40%;
  height: 20%;
  border-radius: 10px;
  background-color: var(--bg-color);
}
.calendar .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #ccc;
}
.calendar .header .month {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: var(--text-color);
}
.calendar .header .btns {
  display: flex;
  gap: 10px;
}
.calendar .header .btns .btn {
  width: 50px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  color: #fff;
  background-color: var(--primary-color);
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s !important;
}
.calendar .header .btns .btn:hover {
  background-color: #db0933;
  transform: scale(1.05);
}
.weekdays {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}
.weekdays .day {
  width: calc(100% / 7 - 10px);
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}
.days {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.days .day {
  width: calc(100% / 7 - 10px);
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 400;
  color: var(--text-color);
  background-color: #822323;
  transition: all 0.3s;
}
.days .day:not(.next):not(.prev):hover {
  color: #461010;
  background-color: var(--primary-color);
  transform: scale(1.05);
  border: #fff solid 1px;
  cursor:  pointer;
}
.days .day.today {
  color: #fff;
  background-color: var(--primary-color);
}
.days .day.next,
.days .day.prev {
  color: #ccc;
}

/* Credits */
.credits a {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  color: #aaa;
}
.credits span {
  color: var(--primary-color);
}

.disabled {
  background-color: #ccc !important; /* Couleur de fond pour les jours désactivés */
  color: #000000 !important; /* Couleur du texte pour les jours désactivés */
  pointer-events: none !important; /* Désactiver les événements de clic sur les jours désactivés */
}

.prev-btn{
  width: 50px;
  height: 40px;
  display: none;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  color: #fff;
  background-color: var(--primary-color);
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s !important;
}
.prev-btn:hover{
  background-color: #db0933;
  transform: scale(1.05);
}

.btnvalide{
  bottom: 10px;
}
